Bug 1563844 - Review Request: nodejs-conventional-changelog-jscs - conventional-changelog jscs preset
Summary: Review Request: nodejs-conventional-changelog-jscs - conventional-changelog j...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews
TreeView+ depends on / blocked
 
Reported: 2018-04-04 21:06 UTC by Jared Smith
Modified: 2018-04-24 17:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-24 17:32:07 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 🐧 2018-04-05 07:08:09 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-04-05 14:41:00 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/5622.

Comment 3 Gwyn Ciesla 2018-04-05 14:48:26 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-conventional-changelog-jscs

Comment 4 Jared Smith 2018-04-24 17:32:07 UTC
Packaged in Rawhide, closing this issue


Note You need to log in before you can comment on or make changes to this bug.